
Foreman - Feature #346

Add a cron job to periodically generate puppet RDoc files

07/12/2010 01:07 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Puppet integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 07/12/2010 01:30 PM - Paul Kelly

- Tracker changed from Bug to Feature

#2 - 07/12/2010 05:20 PM - Ohad Levy

- Status changed from New to Need more information

- Assignee deleted (Ohad Levy)

do you mean to add it to the foreman puppet module? maybe it make sense to add it as a redmine project submodule

#3 - 09/19/2010 03:31 PM - Ohad Levy

I'm not 100% sure what should we do with this ticket?

should it be added to foreman puppet module? http://github.com/ohadlevy/puppet-foreman

or rather, just as a simple example in the wiki?

#4 - 09/19/2010 05:39 PM - Paul Kelly

- Assignee set to Paul Kelly

I will add an example to the wiki

#5 - 09/22/2010 11:44 AM - Paul Kelly

- Status changed from Need more information to Resolved

I have added an example to the puppet class browser page at http://theforeman.org/projects/foreman/wiki/Puppet_class_browser

#6 - 09/22/2010 11:45 AM - Paul Kelly

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://github.com/ohadlevy/puppet-foreman
http://theforeman.org/projects/foreman/wiki/Puppet_class_browser
http://www.tcpdf.org

